<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75d57c6a9d9f17d86e0b03a75c7daac5">
  <dict>
    <!--2023-01-31 11:54:10.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2023-01-31 11:54:10.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:54:10.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:54:10.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:54:10.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
